
package eu.dnetlib.dhp.contextpropagation.model;

import java.io.Serializable;

import eu.dnetlib.dhp.contextpropagation.model.Node;

public class RelationPropagation implements Serializable {
	private Node source;
	private Node target;
	private String semantics;

	public RelationPropagation() {
	}

	public Node getSource() {
		return source;
	}

	public void setSource(Node source) {
		this.source = source;
	}

	public Node getTarget() {
		return target;
	}

	public void setTarget(Node target) {
		this.target = target;
	}

	public String getSemantics() {
		return semantics;
	}

	public void setSemantics(String semantics) {
		this.semantics = semantics;
	}
}
